
#ryzom_config_ini-content {
	display: flex;
	align-items: center;
	flex: 1;
}

#ryzom_config_ini-profiles {
	display: grid;
	/*height: 100%;*/
	align-content: start;
	grid-template-columns: 1fr auto 1fr 2fr auto auto;
	grid-row-gap: 0;
	overflow-y: auto;
	margin: 10px 10px;
	text-align: left;
	background-color: #00000099;
	border-radius: 5px;
}


#ryzom_config_ini-shortcuts {
	display: grid;
	align-content: start;
	/*height: 100%;*/
	grid-template-columns: 1fr auto 1fr 2fr auto auto auto;
	grid-row-gap: 0;
	overflow-y: auto;
	margin: 10px 10px;
	text-align: left;
	background-color: #00000099;
	border-radius: 5px;
}

.ryzom_config_ini-elements span {
	height: 24px;
	line-height: 24px;
	padding: 5px;
	font-size: 11pt;
}

.ryzom_config_ini-elements .args {
	flex: 2;
}

.ryzom_config_ini-elements .total {
	flex: 1;
	text-align: center;
}


.ryzom_config_ini-elements .folder {
	flex: 1;
	font-weight: bold;
	text-align: center;
}

.ryzom_config_ini-elements .domain {
	flex: 1;
	color: orange;
}

.ryzom_config_ini-elements .action {
	text-align: center;
}

#ryzom_config_ini-edit {
	text-align: center;
	margin: 20px auto;
}

#ryzom_config_ini-edit input {
	padding: 5px;
	width: 400px;
	border-radius: 5px;
}

.ryzom_config_ini-button {
	margin: 5px;
	padding: 10px;
	height: 40px;
	color: white;
	font-weight: bold;
	border: 1px solid black;
	background-color: #08c;
	border-radius: 5px;
	line-height: 40px;
	text-decoration: none;
}

#ryzom_config_ini-message {
	margin: 10px;
	border-radius: 2px;
}

#ryzom_config_ini-config {
	display: flex;
	flex-direction: column;
	flex: 1;
	height: calc(100vh - 65px);
	background-color: #0009;
	overflow: auto;
	text-align: center;
}

#ryzom_config_ini-config-header {
	display: flex;
	padding: 0 10px 10px 10px;
	border-radius: 0 0 5px 5px;

}

#ryzom_config_ini-config .tooltip-hover {
	flex: 1;
	text-align: center;
	padding: 10px;
	margin: 0 10px;
}


#ryzom_config_ini-advanced {
	display: block;
	font-weight: normal;
	background-color: #222222;
	padding: 5px;
}

a#ryzom_config_ini-advanced {
	color: #ccc;
}


#ryzom_config_ini-advanced:hover {
	background-color: #555555;
	cursor: pointer;
	color: black;
}


#ryzom_config_ini-advanced-div {
	display: none;
}

#ryzom_config_ini-config .disabled {
	color: #aaa;
}